Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
tls_callbacks.h File Reference
`#include <botan/tls_session.h>`
`#include <botan/tls_alert.h>`
`#include <botan/pubkey.h>`
`#include <functional>`

Go to the source code of this file.

## Classes
class | Botan::TLS::Callbacks
class | Botan::TLS::Compat_Callbacks

## Namespaces
| Botan
| Botan::OCSP
| Botan::TLS